请问Linux Mint2.2 KDE是基于kubuntu哪个版本的?

为当前最终发行版之前的所有版本提供支持
回复
头像
Jeff-cao
帖子: 370
注册时间: 2006-01-02 0:12
送出感谢: 0
接收感谢: 0

请问Linux Mint2.2 KDE是基于kubuntu哪个版本的?

#1

帖子 Jeff-cao » 2007-04-22 13:34

如题,请问是基于7.04的吗?
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

#2

帖子 wyg1258 » 2007-04-22 17:25

是6.10的.界面很华丽~个人感觉胜于 suse
回复

回到 “老旧版本支持”